• Ma note
    Moyenne de 4,5 - 5 notes
  • Vous possédez ce jeu, vous voulez vous en séparer ou vous souhaitez l'acheter ? Indiquez-le simplement.


    Fermer
    Mes jeux 2 ajouts
  • Devenir fan ! 3 fans

Pokémon GO Disponible sur mobile

News Pokémon GO (mobile)

Pokémon GO : une compatibilité iOS 11 minimum exigée dès le 28 février

Niantic vient d'annoncer que Pokémon GO ne serait désormais plus compatible avec les téléphones compatibles uniquement avec les systèmes d'exploitation Apple antérieurs à iOS 11. Qu'est-ce que cela veut dire ?

News

Mise à jour

Nous avons mis à jour le titre et le premier commentaire d'accroche de la news pour apporter de nouvelles précisions en provenance de Niantic. Niantic a communiqué sur Twitter qu'iOS 11 ne serait pas obligatoire, confirmant néanmoins que seuls les iPhone 5s et supérieur pourraient faire tourner le jeu à l'avenir. En effet, il faut que votre iPhone fasse partie de la liste de compatibilité avec iOS 11, avec au moins iOS 9 d'installé, ce qui n'est pas tout à fait la même chose. Mais on sent bien que l'iOS 11 va devenir tôt ou tard le nouveau standard.


Source : Niantic

News d'origine

Plusieurs générations de smartphones Apple et d'iPad vont souffrir de la décision prise par Niantic de ne plus supporter que l'OS iOS11 d'Apple : ainsi, les iPhone 5 et 5C sont directement concernés, et ne pourront plus faire tourner le jeu Pokémon GO.

Niantic justifie cette décision en expliquant :
Ce changement fait suite aux améliorations apportées à Pokémon GO qui poussent l’application au-delà des capacités du système d’exploitations sur ces modèles
Ainsi, dès le 28 février 2018, les possesseurs d'un iPhone 5 ou 5C, ou de vieux appareils de type iPhone ou iPad fonctionnant avec des versions antérieures de ce système, ne pourront plus lancer l'application.

Liste des iPhones et iPads concernés

iPhone 5c (sortie : 2013) : A1456, A1507, A1516, A1529, A1532
iPhone 5 (sortie : 2012) : A1428, A1429, A1442
iPad (4e génération) (sortie : fin 2012) : A1458, A1459, A1460
iPad (3e génération) (sortie : début 2012) : A1416, A1430, A1403
iPad mini (1e génération) (sortie : fin 2012) : A1432, A1454, A1455
iPad 2 (sortie : 2011) : A1395, A1396, A1397

Le communiqué officiel

Suite à notre prochaine mise à jour, Pokémon GO ne sera plus compatible avec les appareils Apple ne supportant pas la mise à jour iOS 11, comme l’iPhone 5 et l’iPhone 5c. Ce changement fait suite aux améliorations apportées à Pokémon GO qui poussent l’application au-delà des capacités du système d’exploitations sur ces modèles. Ce changement prendra effet à partir du 28 février 2018. Après cette date, les Dresseurs concernés n’auront alors plus accès à leur compte Pokémon GO ni ne pourront utiliser leurs PokéCoins ou aucun objet depuis leur appareil. Ils devront changer pour un appareil compatible s’ils souhaitent continuer à jouer à Pokémon GO. Retrouvez la liste complète des appareils concernés et apprenez en plus en visitant notre Centre d’Aide.

Quel smartphone pour jouer à Pokémon Go ?

Vous êtes maintenant en droit de vous poser la question : quel modèle de smartphone puis-je acheter pour jouer à Pokémon GO au-delà du 28 février 2018 ?

Niantic nous donne les détails sur sa page des appareils pris en charge, mais elle n'est pas encore à jour, voici néanmoins ce que l'avenir devrait nous réserver :
- iPhone 6+
- iOS 11+
- Bonne connexion Internet
- GPS et services de localisation
- Appareil non jailbreaké exigé.

Et sur Android :
- Android 4.4+
- Les appareils rootés ne sont plus pris en charge
- Résolution recommandée : 720x1280 pixels (non optimisé pour les tablettes)
- Forte connexion internet (Wi-Fi, 3G, ou 4G)
- GPS et services de localisation

Source : Blog officiel Pokémon GO

Commentaires sur l'article

Cet article vous a intéressé ? Vous souhaitez réagir, engager une discussion ? Ecrivez simplement un commentaire.

Aucun commentaire. Soyez le premier à réagir !

MonPN : la communauté Nintendo par PNConnectez-vous ou créez un compte en quelques clics

Vous aussi, partagez votre passion, Rejoignez-nous !
Découvrir MonPN

Connexion

Vous avez déjà un compte sur MonPN (ou sur le forum) ? Identifiez-vous simplement !

Créer un compte

Vous n'avez pas encore de compte ? Créez-en un simplement en remplissant le formulaire ci-dessous. C'est totalement gratuit.

MonPN, késako ?

MonPN est l'espace membre de Puissance Nintendo. Avoir un compte MonPN donne accès à une multitude de fonctionnalités, totalement gratuitement :

  • Le Forum et ses 700.000 messages
  • Réagir aux articles
  • Devenir Fan des jeux, personnalités, séries de jeux...
  • Noter les jeux
  • Ecrire des tests
  • et bien plus !

MonPN : la communauté Nintendo par PNConnexion réussie

Vous êtes désormais connecté.

Retournez sur la page d'accueil

×